.dialog_3d_ni_simasuka { width: 100%; height: 100%; top: 0; left: 0; position: absolute; z-index: 10000; }

.dialog_3d_ni_simasuka_bg { width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.5); position: absolute; }

.dialog_3d_ni_simasuka_dialog { position: absolute; text-align: center; background: url('../../images/dialog-s9d95c50c5c.png') 0 -828px; height: 236px; width: 595px; position: absolute; left: 50%; margin-left: -297.5px; top: 50%; margin-top: -118px; }

.dialog_3d_ni_simasuka_buttons { width: 497px; height: 91px; left: 50%; margin-left: -248px; bottom: 40px; position: absolute; }

.dialog_3d_ni_simasuka_1 { position: relative; float: left; background: url('../../images/buttons-sb5442473f1.png') -195px -138px; height: 91px; width: 249px; }

.dialog_3d_ni_simasuka_2 { position: relative; float: left; background: url('../../images/buttons-sb5442473f1.png') 0 -381px; height: 91px; width: 248px; }
